SDL_TextInputActive(3)

NAME
SDL_TextInputActive - Check whether or not Unicode text input events are enabled.

HEADER FILE
Defined in SDL3/SDL_keyboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_TextInputActive(void);

RETURN VALUE
Returns SDL_TRUE
 if text input events are enabled else SDL_FALSE .

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_StartTextInput(3)